InetUtils TFTP Client Multiple Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 11527
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Oct 26 2004 12:00AM
Updated: Oct 26 2004 12:00AM
Credit: Discovery is credited to Sean <infamous41md@hotpop.com>.
Vulnerable: tftp tftp 0.38
+ S.u.S.E. Linux Personal 9.2
tftp tftp 0.36
+ S.u.S.E. Linux Personal 9.1
tftp tftp 0.34
+ S.u.S.E. Linux Personal 9.0 x86_64
+ S.u.S.E. Linux Personal 9.0
tftp tftp 0.32
+ S.u.S.E. Linux Personal 8.2
tftp tftp 0.29
+ SuSE Linux 8.1
GNU InetUtils 1.4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus